@media(min-width:1500px){
/*************************************************************/

/* body:after{
    content: "dev version | screen: x-large";
} */
.branding-container{
    padding: 0 0 0 0;
}

/* Branding container */
/* .branding-container{
    position: relative;
} */
body.toolbar-horizontal .branding-container{
    top: 39px; 
}
body.toolbar-horizontal.toolbar-tray-open .branding-container{
    top: 79px;
}


/* Search / Cart icon block */
.search-cart-block{
    display: block;
}
/* Main menu block */
.main-menu-block{
    display: block;
}
.main-menu-block ul li a.logo{
    display: block;
}

/* Hamburger block */
.hamburger-block{
    display: none;
}

/* mobile */
.logo-mobile-block{
    display: none;
}

/* Exhibition */
.view-exhibition.individual .attachment{
    float: right;
}
.view-exhibition.individual .attachment ul li{
    display: block;
}
.info-box{
    height: auto;
}

/*************************************************************/
}
